Acceptable terminal emulators and setting

owensv
Posts: 1
Joined: Fri Jan 06, 2017 4:01 am

Acceptable terminal emulators and setting

Postby owensv » Fri Jan 06, 2017 10:52 pm

Hello. I am just getting into the ESP platform, so everything about it is new to me. I have established an AT connection with the ESP Launcher kit user the SecureCRT emulator under Windows, following the quick start guide for that kit. I have two other terminal emulators which I would prefer to use, due to their open license: Putty or TeraTerm. However, I have not been able to make either of those emulators work after trying various settings. If someone on the forum is using either of these programs, I would appreciate your sharing your settings with me. Thanks

Who is online

Users browsing this forum: Yahoo [Bot] and 3 guests